<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>CORE</title>
    <style>
      .content {
        padding-top: 56px;
      }
    </style>
  </head>
  <body>
    <div id="app1"></div>
    <div class="content">
      <div id="app2"></div>
      <div id="app3"></div>
    </div>
    <div id="app4"></div>
  </body>
</html>
